Bug 1029029 - backport bugfixes from upstream systemd
backport bugfixes from upstream systemd
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemd (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: systemd-maint
Petr Sklenar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 09:13 EST by Lukáš Nykrýn
Modified: 2014-06-17 20:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: systemd-207-6.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:07:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
list of commits (20.17 KB, text/plain)
2013-11-11 09:13 EST, Lukáš Nykrýn
no flags Details

  None (edit)
Description Lukáš Nykrýn 2013-11-11 09:13:21 EST
Created attachment 822429 [details]
list of commits

Description of problem:
Backport various bugfixes from upstream systemd. List of commits is appended in the attachment.
Comment 3 Ludek Smid 2014-06-13 07:07:00 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.